Doomsday Engine - Bug #2362

[UI] Game profile name cannot be changed
2019-12-05 10:28 - skyjake

Status: Closed Start date: 2019-12-05
Priority: Low % Done: 100%
Assignee: skyjake

Category: User experience

Target version: 2.2 (2019)

Description

The Ul doesn't allow renaming a custom profile, if the new name is the same as the old name except some of the letters have a
different case.

Associated revisions

Revision ecd7f0bf - 2019-12-05 10:28 - skyjake

Fixed|Ul: Changing just the letter case of a profile name

IssuelD #2362

Revision 91a52e25 - 2019-12-05 10:29 - skyjake

Fixed|Ul: Changing just the letter case of a profile name

IssuelD #2362

History

#1 - 2019-12-17 11:18 - skyjake

- Status changed from Resolved to Closed
